*{
	margin: 0;
	padding: 0;
	border: 0;
}

.treeimg img{
float: left;
padding: 3px;
position: relative;
display: block;
}


#treeinfo{
width: 300px;
	
}
#gm_map #treeinfo span{
	position: relative;
	display: block;
	clear: left;
	font-size: 10px;
	color: #515151;
}

#gm_map #treeinfo b, #gm_map #treeinfo string{
	white-space: nowrap;
}

#clickme{
	display: none;
}
a{
text-decoration: none;
position: relative;
z-index: 1;
color: #DFE60D;
}

a:hover{
color: #212809;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}



a:visited{
	color: #4F6114;
}

body{
	font-size: 80%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background: #789510 url(../img/bg.jpg) repeat-x;
}

div{
	position: relative;
	display: block;
}

p, table{
	margin: 0 0 10px 0;
	line-height: 1.5em;
	position: relative;
	z-index: 4;
	color: #EDFBD5;
}

h2{
position: relative;
font-size: 1.5em;
margin: 6px 0 0 0; 
}


h3{
position: relative;
font-size: 16px;
margin: 6px 0 5px 0; 
color: White;
font-weight: lighter;
letter-spacing: -2px;
word-spacing: 2px;
clear: left;
}



h4, h5{
color: White;
}

input, textarea{
	border: solid 1px gray;
}

textarea{
width: 90%;
}

form{width: 90%;
}
#wraper{
	text-align: left;
	margin: 0 auto;
	width: 770px;
}
.container{
	margin: 0 auto;
	width: 770px;
}

#adb{padding: 20px;}


#content ul, #content ol{
	list-style: disc;
	margin: 10px 40px 20px 50px;
	font-size:1em;
	color: #E9F3C2;
}

#content{
z-index: 10;
}

#content a{
text-decoration: underline;
}


.a_goaway a{
font-size: 1px;
letter-spacing: -1px;
text-indent: -999em;
position: relative;
display: block;
overflow: hidden;
}

#gm_map{
width: 480px;
height: 400px;
}
/*******************************************/
#header{
height: 132px;
background-image: url(../img/header.png);
margin: 18px -10px 0 -10px;
width:790px;
z-index: 100;
}

#header h1 a{
	background: url(../img/logo.gif)  no-repeat;
	top: 40px;
	left: 30px;
	height: 80px;
	width: 200px;
}
#mainnav{
	margin: -25px 0 0 0px;
	height: 50px;
	overflow: hidden;
}
#mainnav *{
position: relative;
display: block;
}

#mainnav ul li, #mainnav ul li a{
position: relative;
display: block;
float: left;
}

#mainnav ul li a{
padding: 25px 15px 20px 15px;
color: #EAF5BC;
font-size: 15px;
font-weight: bold;
}


#mainnav ul li a:hover{
	background-color: #5A700B;
		filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity: 1;
	
}

#mainnav ul li a{
	padding: 5px;
	font-size: 1px;
	text-indent: -999em;
	background: url(../img/nav.gif);
	height: 40px;
	width: 70px;
	background-position: -14px top;

}

#mainnav ul li a:hover, #mainnav ul li a.current{
	background-position: -14px bottom;
}


#mainnav ul li.item_aboutus a{

}
#mainnav ul li.item_fundtheplantingofatr a{
	background-position: -97px top;
	width: 188px;
}
#mainnav ul li.item_fundtheplantingofatr a:hover, #mainnav ul li.item_fundtheplantingofatr a.current{
	background-position: -97px bottom;
}
#mainnav ul li.item_ourplantations a{
	background-position: -295px top;
	width: 116px;
	}
#mainnav ul li.item_ourplantations a:hover, #mainnav ul li.item_ourplantations a.current{
	background-position: -295px bottom;	
}
#mainnav ul li.item_schoolsinfo a{
	background-position: -418px top;	
	width: 94px;
	}
#mainnav ul li.item_schoolsinfo a:hover, #mainnav ul li.item_schoolsinfo a.current{
		background-position: -418px bottom;	
}
#mainnav ul li.item_ourpartners a{	
background-position: -522px top;	
	width: 98px;
	}
	#mainnav ul li.item_ourpartners a:hover, 	#mainnav ul li.item_ourpartners a.current{	
background-position: -522px bottom;	
	}
#mainnav ul li.item_carboncalculator a{
background-position: -628px top;
width: 134px;	
}
	#mainnav ul li.item_carboncalculator a:hover, 	#mainnav ul li.item_carboncalculator a.current{
background-position: -628px bottom;
}

#mainnav ul li.item_schoolfundraiser a{
background-position: -776px top;
width: 135px;	
}
	#mainnav ul li.item_schoolfundraiser a:hover, 	#mainnav ul li.item_schoolfundraiser a.current{
background-position: -776px bottom;
}	 

#frame{
	background-image: url(../img/test.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	margin: 0px 0 0 0;
	top: 167px;
	left: 534px;
	height: 268px;
	width: 230px;
	z-index: 1px
}

#intro{
background-image: url(../img/intro.png);
background-repeat: no-repeat;
height: 285px;
margin: 2px -12px 0px -12px;
padding: 0 15px 0 15px;
color: White;
}

#intro p{
	color: White;
	margin: 0 0 5px 0;
	letter-spacing: 0px;
	word-spacing: 5px;
	font-size: 11px;
}


#intro h2{
position: relative;
font-size: 18px;
margin: 0px 0 5px 0; 
color: White;
font-weight: lighter;
letter-spacing: -1px;
word-spacing: 2px;
}

#intro .item{
	width: 490px;
	padding: 20px;

}

#content-container{
	background: url(../img/c-bg.gif) 0 0 repeat-y;
	margin: 0 0 20px -5px;
	padding: 0 0 0 0;
	clear: both;
	z-index: 0;

}

#content-container #content{
	width: 490px;
	position: relative;
	display: block;
	background: url(http://carboncatchers.com.au/img/c-bg.jpg)  repeat-y 4px;
	margin: 1px 0 2px 0px;
	padding: 10px 24px 0px 24px;
	left: 3px
}


#col{
	width: 200px;
	margin: 7px 0 65px 0;
	float: right;
	right: 0px;
	padding: 3px 13px;
}


#col img{
	float: left;
	margin: 5px 5px 5px 0px;
	background-color: White;
	padding: 5px;
}

#col p{
	line-height: 1.3em;
	font-size: .9em;
	padding: 0 6px 13px 6px;
}

#col .more{
	background: url(../img/form_buttons.gif) -743px 0 no-repeat;
	font-size: 1px;
	height: 23px;
	width: 100px;
	letter-spacing: -1px;
	cursor: pointer;
	text-indent: -999em;
	display: block;
	float: right;
}

#footer{
	background: url(../img/footer.gif) no-repeat top left;
	padding: 50px 5px;
	margin: -30px -5px 0 -5px;
	width: 770px;
	z-index: 10;
}

#footer p{
	padding: 0 30px;
	color: #384609;
	margin: 0 0 -10px 0;
}
#footer a{
	color: #394809;
}
#footer a:hover{
	color: White;
}


img{

}


#crumbs{
	font-size: 10px;
	color: #858585;
	padding: 3px 0 15px 0;
	text-transform: uppercase;
	z-index: 999999;
	margin: -60px 0 22px 0;
	left: 23px;
	height: 20px;
}

#crumbs a{
	color: #6E6E6E;
	text-decoration: none;
}

#crumbs a:hover{
	color: Maroon;
}


#subnav{
overflow: visible;
margin:0 -5px;
width: 210px;
}

#subnav h3{
	left: 5px;
}
#subnav ul{
		border-top: 1px solid #506216;
		margin: 1px 0;
		list-style: none;
}
#subnav li{
float: left;
width: 207px;
}
#subnav li a{
	padding: 8px 5px;
	border-bottom: 1px solid #506216;
	border-top: 1px solid #6F8A1C;
	color: White;
	position: relative;
	display: block;
}

#subnav li a:hover{
	background-color: #4C5D13;
}
#subnav li ul{
	margin: 0;
}
#subnav li li a{
	padding: 5px 15px;
	background-color: #5E731A;
	border-bottom: 1px solid #506216;
	border-top: 0px solid #6F8A1C;
}

#subnav li li li a{
	padding: 5px 20px;
	background-color: #516316;
	border-bottom: 1px solid #506216;
	border-top: 0px solid #6F8A1C;
}


#subnav .item{
	position: relative;
	display: block;
	width: 210px;
}
#leaves{
	background-image: url(../img/leves1.jpg);
	height: 200px;
	width: 285px;
	position: absolute;
	margin: 0 0 -200px -148px;
	top: 0;
}
#leaves2{
	background-image: url(../img/leves-2.jpg);
	background-repeat: no-repeat;
	height: 280px;
	width: 285px;
	position: absolute;
	top: 158px;
	right: -100px;
}


/*********************   FORMS  ****************************/
#footer p{
	padding: 5px 17px 0px 17px;
}
#footer p.note{
	color: #F0F7BE;
	font-size: .9em;
	width: 490px;
}

#friendform{
display: none;
}

h4.fdetails{
	background-image: url(../img/fdetails.gif);
	background-repeat: no-repeat;
	text-indent: -999em;
	height: 20px;
}

form{
	z-index: 10000;
	padding: 0 0 0px 0;
	width: 490px;
}
label{
	font-size: 11px;
	color: #2F390E;
	text-transform: uppercase;
	}
	
input, select{
		width: 160px;
		background-color: #98AD0D;
		border: 0;

}
#form2 select{
	width: auto;
}

input.btn{
	width: auto;
	margin: 6px 0 6px 0;
	
}

input#payments{
	background-image: url(../img/form_buttons.gif);
	background-position: -190px 0 ;
	border: 0;
	font-size: 1px;
	height: 23px;
	width: 90px;
	float: left;
	letter-spacing: -1px;
	color: White;
	cursor: pointer;
	text-indent: -999em;
	position: relative;
	display: block;
}
form p{
position: relative;
display: block;
clear: left;

}
input#forafriend, #submitit input#forafriend, input#showFundraiser, input#forafund{
	background-image: url(../img/form_buttons.gif);
	background-position: -855px 0;
	border: 0;
	font-size: 1px;
	height: 23px;
	width: 240px;
	letter-spacing: -1px;
	color: White;
	cursor: pointer;
	text-indent: -999em;
	position: relative;
	display: block;
	margin: 0px 0 0px 0;
}

input#forafriend{
	float: none;
}

#error_message {
background-color: #A34721;
padding: 10px;
margin: 0 0 10px 0;
}

#error_message p{
margin: 0;
}

input#showFundraiser{
background-position: -548px 0;
	margin:-5px 0 0px 0;
}

#wraper input#forafund{
	background-position: -1098px 0;
	margin:0px 0 0px 15px;
	width: 210px;
}

input#showFundraiser:hover, input#forafund:hover, input#forafriend:hover, input#payments:hover, input#findmytree:hover{
		filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}


#friendmessage{
	top: 6px;
}
input#paynow{
	background-image: url(../img/form_buttons.gif);
	background-position:  -384px 0;
	background-repeat: no-repeat;
	border: 0;
	font-size: 1px;
	height: 23px;
	width: 85px;
	letter-spacing: -1px;
	color: White;
	cursor: pointer;
	text-indent: -999em;
	position: relative;
	display: block;
}

input#findmytree{
		background-image: url(../img/form_buttons.gif);
	background-position:  -480px 0;
	background-repeat: no-repeat;
	border: 0;
	font-size: 1px;
	height: 23px;
	width: 45px;
	letter-spacing: -1px;
	color: White;
	cursor: pointer;
	text-indent: -999em;
	position: relative;
	display: block;
	float: right;
	top: 10px;
	right: 10px;
	z-index: 999999999;
}



	
#form1{
	width: 480px;
	margin: 0 -20px 0 0;
}
.row{
	border-top: 1px solid #4D6413;
	border-bottom: solid 1px #4D6413;
	padding: 10px 5px;
	width: 480px;
	margin: 0 0 -1px 0;
	clear: left;
	min-height: 12px;
}


 
#col form{
	width: 210px;
}
#col .row{
		width: 200px;
		height: 15px;
}
#col .row label{
	float: left;
	width: 50px;
}
#col .row input{
	width: 145px;
	float: left;
}
#formheading{
		padding: 0;
		border-bottom: solid 1px #4D6413;
		position: relative;
		display: block;
		overflow: hidden;
		margin: 0 0 10px 0;
}
#formheading h3{
	margin: 0 0 10px 0;
		padding: 10px 5px 5px 5px;
		font-size:10px;
}
.row2{
	border-top: 1px solid #4D6413;
	border-bottom: solid 1px #4D6413;
	padding: 10px 5px;
	width: 480px;
	margin: 0 0 6px 0;
	clear: left;
	min-height: 12px;
}

#form1 label{
	text-align: right;
	position: relative;
	display: inline-block;
	padding: 0 2px;
	width: 65px;
}
#form1 label#friendemail{
	width: 80px;
}

#form1 label#friendemail{
	width: 80px;
}

#form1 input#in_friendemail{
	width: 140px;
}
#form1 textarea, #submitit textarea{
	background-color: #98AD0D;
	position: relative;
	border: 0;
	width: 473px;
	height: 100px;
	margin: 10px 0 0 0;
}
#form2{
overflow: hidden;
width: 500px;
margin: 0 -40px 0 0;
}
#form2 fieldset{
	position: relative;
	display: block;
	width: 230px;
	overflow: hidden;
	float: left;
	margin: 0 10px 0 0;
}
#form2 fieldset label{
	display: block;
	width: 86px;
	white-space: nowrap;
	overflow: hidden;
	margin: 6px 0;
	text-align: right;
	padding: 0 4px 0 0;
	float: left;
	clear: left;
}

#form2 fieldset input, #form2 fieldset select{
	float: left;
	margin: 6px 0 6px 0;
	width: 135px;
}
#form2 fieldset select{
	float: left;
	margin: 6px 0 6px 0;
	width: 138px;
}

#form2 fieldset select#expirymonth{
	width: 45px;
}
#form2 fieldset select#expiryyear{
	width: 90px;
}


#content #form1 .row ul, #content #form1 .row l{
	list-style: none;
	margin: 0;
}

 
#wraper #content-container #content #form1 form .row .clearfix li.radli input{
	 	width: 20px;
}



#submitit{
	clear: left;
	padding: 6px 0 6px 0;
	border-top: solid 1px #4D6413;
	border-bottom: solid 1px #4D6413;
	width: 500px;
}


#ref{
display: block;
z-index: 100;
position: relative;
margin: 0 -100px 0 0;
}

#ref span{
	overflow: hidden;
	position: relative;
	display: block;
}

#ref a{
display: block;
background-position: 90px 125px;
font-size: 11px;
text-decoration: none;
color: White;
background-repeat: no-repeat;
float: left;
margin: 3px;
}

#ref a{
background-position: 90px 125px;
}

#ref img {
	border: 0;
	position: relative;
	display: block;
	z-index: 100;
}

/* gallery popups */

#popUp{
	position: absolute;
	text-align: center;
	padding: 0px 10px 10px 10px;
	margin: -300px 0 0 20px;
	width: 400px;
	height: 350px;
	border: 1px solid Black;
	z-index: 300;
	background-color: White;
	z-index: 1000;
	display: none;
}

#popUp img {
	float: none;
	clear: both;
	margin: 10px auto 10px auto;
	background: #FFFFFF;
}


#fundraiser_name{
	position: relative;
	display: block;
	clear: left;
	z-index: 0;
}

#fundit{
	background-color: #627916;
	position: relative;
	display: block;
	clear: left;
	padding: 5px;
	margin: 10px 0 20px 0;
	width: 210px;
	height: 80px;
	border-right: 2px solid #3B4812;
	border-bottom: 2px solid #3B4812;
	border-top: 1px solid #9FC325;
	border-left: 1px solid #9FC325;
}



#fundit p{
	margin: 0;
}
#form2 #fundit input{
	position: relative;
	display: block;
	width: 205px;
}

#fundraiser_name{
color: White;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
	
}
#fundit{
display:none
} 

/*********************   end FORMS  ****************************/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
#mainnav .item_woops{display:none}